[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Ukrainian
Copyright=Copyright © 2018 Greatis Software
Info=Created by TLocalizer
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Статус захисту


[StopUpdates10.frmScann.lblFeedback]
Caption=Перевірити нову версію



[StopUpdates10.frmScann.lblReadme]
Caption=Довідка



[StopUpdates10.frmScann.btLogCheck]
Caption=Перевірити журнал...


[StopUpdates10.frmScann.pnlApps]


[StopUpdates10.frmScann.lblMyApps]
Caption=Інші мої програми:


[StopUpdates10.frmScann.grid]
Hint=Завантажити!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Дозволити оновлення Windows



[StopUpdates10.frmScann.btStop]
Caption=Зупинити оновлення Windows!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Оновити



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Статус:
[StopUpdates10.frmScann.constNotfound]
Caption=Не знайдено
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Збій! Помилка запису
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Збій! Помилка при видаленні
[StopUpdates10.frmScann.constCannotOpen]
Caption=Неможливо відкрити
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Помилка видалення ключа
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Спроба запуску
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Оновлення Windows не заблоковані.
[StopUpdates10.frmScann.constWindowsUpdateispartialblocked]
Caption=Оновлення Windows частково заблоковані.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Оновлення Windows заблоковані!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Безкоштовний інструмент для контролю часу завантаження Windows і програм автозапуску.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Програма для скидання налаштувань браузера Microsoft Edge.
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Найкращий вбивця зловмисного програмного забезпечення!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Захищає ваш ПК від майнінгу веб-криптовалют (БЕЗКОШТОВНО)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Зупинити оновлення Windows
[StopUpdates10.frmScann.constVersion]
Caption=Версія
[StopUpdates10.frmScann.constExecuted]
Caption=Виконано:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Процес не заблоковано
[StopUpdates10.frmScann.constPleasewait]
Caption=Будь ласка, зачекайте...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Служба оновлень не вимкнена!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Сервіс оновлення працює зараз!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Отже, що далі?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Безкоштовне видалення шкідливих програм
Hint=Безкоштовне сканування за допомогою UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Успіх! Оновлення Windows заблоковані!
[StopUpdates10.frmOfferMore.Label2]
Caption=Отже, що далі?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Прискорте час завантаження ПК
Hint=Використовуйте нашу безкоштовну програму BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Подякувати!
Hint=Ваша думка дуже важлива для нас!

; 110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Потрібно перезапустити програму, щоб отримати англійський інтерфейс.
[StopUpdates10.frmScann.File1]
Caption=Файл
[StopUpdates10.frmScann.Exit1]
Caption=Вихід
[StopUpdates10.frmScann.Tools1]
Caption=Інструменти
[StopUpdates10.frmScann.Refresh1]
Caption=Оновити статус
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Вимкнути комп'ютер
[StopUpdates10.frmScann.Help1]
Caption=Довідка
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Відвідати домашню сторінку...
[StopUpdates10.frmScann.Language1]
Caption=Мова
[StopUpdates10.frmScann.Translate1]
Caption=Перекласти...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Перевірити нову версію...
[StopUpdates10.frmScann.Settings1]
Caption=Налаштування...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Налаштування

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=ЛИШЕ для досвічених!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Заборонити встановлення нових версій Windows

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Заборонити оновлення Windows

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Вимкнути службу оновлення Windows

[StopUpdates10.frmSettings.lblDisableProcess]
Caption=Заборонити процеси:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=ОК

[StopUpdates10.frmSettings.btCancel]
Caption=Скасувати

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Змінити це на власний ризик!

[StopUpdates10.frmSettings.tabUpdate]
Caption=Оновлення програми

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Перевіряти нову версію при запуску програми

; 230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Закрити
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Вимкнути захист від оновлень
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Увімкнути захист від оновлень


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Захист від оновлень вимкнено!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Захист від оновлень активний!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Захист від оновлень опитує стан служби оновлень Windows.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Якщо запуститься служба оновлень, захист від оновлень її вимкне.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Захист від оновлень працює у фоновому режимі як служба. Він захищає вас, навіть якщо ви не ввійшли в Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Перезавантажити Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Захист від оновлень активний

; 250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Вимкнути служби:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Захист від оновлень автоматично захищає вас у фоновому режимі.
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Блокування оновлень Windows не захищене
[StopUpdates10.frmScann.btUndoChanges]
Caption=Скасувати
Hint=Скасувати усі зміни
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Запропонувати функцію

; 255
[StopUpdates10.frmScann.lblRecommend]
Caption=Рекомендую:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Призупинити оновлення...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=Відновити оновлення

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Параметри...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Докладніше


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Оновлення призупинені до

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Можна призупинити встановлення оновлень

[StopUpdates10.frmScann.constDownload]
Caption=Завантажити

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Оновити сигнатури Windows Defender

[StopUpdates10.frmScann.constBlockWindows7EndofSupportService]
Caption=Блокувати сповіщення про завершення підтримки Windows 7

[StopUpdates10.frmScann.constBlockedWindows7End]
Caption=Заблоковані сповіщення про завершення підтримки Windows 7


[StopUpdates10.frmPauseUpdates]
Caption=Призупинення оновлень

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Призупинити оновлення до:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Призупинити оновлення функцій (основні оновлення 2 рази на рік)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Призупинити щомісячні оновлення (сукупні оновлення якості)

[StopUpdates10.frmPauseUpdates.btOK]
Caption=ОК

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Оновлення сигнатур Windows Defender

[StopUpdates10.frmDefender.btAbort]
Caption=Перервати

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Перевірити журнал

[StopUpdates10.frmDefender.btClose]
Caption=Закрити

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Запропонувати функцію

[StopUpdates10.frmScann.btDisableEOS]
Caption=Вимкнути сповіщення EOS
Hint=Блокувати сповіщення про закінчення підтримки Windows
Font.Size=8

[StopUpdates10.frmScann.btEnable7EOS]
Caption=Увімкнути сповіщення EOS
Font.Size=8

[StopUpdates10.frmScann.btWin7Info]
Hint=Докладніше

[StopUpdates10.frmScann.btDisableGWX]
Caption=Вимкнути GWX
Hint=Блокувати сповіщення про перехід на Windows 10 та спливаючі вікна

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX вимкнено

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX не знайдено

; 300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Пожертва на Преміум
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Зареєструватися
[StopUpdates10.frmScann.btRegisteranother]
Hint=Зареєструвати на іншу особу...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Закрити
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Зареєструватися
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Ваш ліцензійний ключ:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=Настійно рекомендуємо скопіювати та вставити код з листа про реєстрацію!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Вставити з буфера обміну
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Служба не існує.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Рекомендуємо
[StopUpdates10.frmScann.constComputers]
Caption=Комп'ютерів
[StopUpdates10.frmScann.constValiduntil]
Caption=Дійсний до:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Зареєстровано:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Недійсний реєстраційний ключ або реєстраційна інформація!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Закрити програму або приховати її в область сповіщень?
[StopUpdates10.frmScann.constAutoStart]
Caption=Автозапуск
[StopUpdates10.frmScann.constManualStart]
Caption=Запуск вручну
[StopUpdates10.frmScann.constDisabled]
Caption=Вимкнено
[StopUpdates10.frmScann.constProtected]
Caption=Захищений реєстр
[StopUpdates10.frmScann.constUnprotected]
Caption=Реєстр незахищений
[StopUpdates10.frmScann.HidetoSystemTray1]
Caption=Приховати в область сповіщень


; Settings
[StopUpdates10.frmSettings.tabProc]
Caption=Вимкнути процеси
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Вимкнути процеси:
[StopUpdates10.frmSettings.tabServ]
Caption=Вимкнути служби
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Вимкнути рекомендовані служби:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Вимкнути додаткові служби:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=На власний ризик!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Подвійний захист: за допомогою дозволів реєстру + захист від оновлень

[StopUpdates10.frmSettings.btEdit]
Caption=Редагувати

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Ім'я ключа служби:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=ОК

[StopUpdates10.frmSettings.btCancelServName]
Caption=Скасувати

[StopUpdates10.frmSettings.tabPremium]
Caption=Преміум

[StopUpdates10.frmSettings.lblPolling]
Caption=Інтервал опитування статусу оновлення (хв):

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Оновлення Windows заблоковані

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Оновлення Windows не заблоковані

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Значок статусу оновлень Windows в області сповіщень

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Запускати разом з Windows

[StopUpdates10.frmSettings.btApply]
Caption=Застосувати

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Ім'я ключа служби
[StopUpdates10.frmSettings.constStatus]
Caption=Статус

[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Закрити додаток
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Приховати в область сповіщень
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Скасувати
;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Оновлення Windows - Повне блокування:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Оновлення Windows - Помірне блокування:
Hint=Помірне блокування дозволяє оновлювати сигнатури Windows Defender і програми Microsoft Store.
[StopUpdates10.frmScann.constFeatureUpdatespauseduntil]
Caption=Щопіврічні оновлення зупинені до 
[StopUpdates10.frmScann.constQualityupdatespauseduntil]
Caption=Щомісячні оновлення зупинені до 
;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=Значення TargetReleaseVersion має бути тотожне поточній версії або вищій.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=Блокування буде діяти до завершення терміну обслуговування версії Windows.
Дивись опис політики Windows: TargetReleaseVersion.
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Залишитися на поточній версії
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Приховати промо
[StopUpdates10.frmOfferMore.btDonate]
Caption=Отримати Преміум

[StopUpdates10.frmScann.constWindows11UpgradeOfferanotBlocked]
Caption=Пропозиції оновлення до Windows 11 не заблоковано
[StopUpdates10.frmScann.constA1RunGuardDesc]
Caption=A1RunGuard - безкоштовний блокувальник процесів +додатковий захист від програм-вимагачів

[StopUpdates10.frmOfferMore.btA1RunGuard]
Caption=Безкоштовний блокувальник процесів+ Захист від програм-вимагачів
Hint=A1RunGuard

[StopUpdates10.frmSettings.cbDisableWindows11Upgrade]
Caption=Вимкнути пропозиції оновлення до Windows 11
